.job_item{border-top:1px solid #dbe1e5;overflow:visible;padding:20px
0;position:relative;width:100%;word-wrap:break-word}.favoris_add,.favoris{display:block;left:0;position:absolute;top:20px}.jobs_items .featured_job_fr,
.jobs_items .featured_job_en,
.jobs_items .already_apply_job_fr,
.jobs_items
.already_apply_job_en{padding-top:35px}.jobs_items .featured_job_fr .favoris_add,
.jobs_items .featured_job_fr .favoris,
.jobs_items .featured_job_en .favoris_add,
.jobs_items .featured_job_en .favoris,
.jobs_items .already_apply_job_fr .favoris_add,
.jobs_items .already_apply_job_fr .favoris,
.jobs_items .already_apply_job_en .favoris_add,
.jobs_items .already_apply_job_en .favoris,
.jobs_items .already_apply_en
.favoris{top:35px}.job_item
.offre{float:left;margin:0;padding:0
10px 0 55px;width:310px}.no_fav .job_item
.offre{padding-left:0}.employer_result .job_item
.offre{padding:0
15px}.job_item .jobCityProv,
.job_item
.jobSector{display:block}.job_item .offre
a{color:#363636;display:inline;font-size:14px;margin-bottom:2px;text-decoration:none}.job_item .offre>a{color:#7e939e;display:block}.job_item .offre>a:hover{opacity: .75}.job_item .offre
.bold{display:block;font-weight:400}.job_item
.logo{float:left;margin:0
15px 0 0;padding-top:3px;text-align:center;width:100px}.job_item .logo
a{display:block}.job_item .logo
img{display:block;max-width:100%}.job_item
.employeur{width:175px;float:right}.job_item .employeur
a{display:block;font-size:0.8em;margin:2px
0}.job_item
.video{margin-right:3px;vertical-align:middle}.modifications
.pagination_container_big{margin-top:15px}#searchResultNoResults{background:#F9F9F9;border:1px
solid #ED174B;border-radius:0;padding:20px
60px 20px 65px;position:relative;width:auto}.profileRightCol
#searchResultNoResults{margin-top:10px}#searchResultNoResults:before{background:transparent url(/res/images/sprite.png) left top no-repeat;background-image:-webkit-linear-gradient(transparent, transparent), url(/res/images/sprite.svg);background-image:linear-gradient(transparent, transparent), url(/res/images/sprite.svg) !important;background-position:-350px 0;background-size:550px 500px;content:'';display:inline-block;height:27.5px;left:20px;margin-top:-13.5px;position:absolute;top:50%;width:27px}#searchResultNoResults
h4{color:#ed174b;font-weight:400}#searchResultNoResults
a{font-weight:600}#searchResultNoResults ul
li{margin:2px
0;padding-left:12px;position:relative}#searchResultNoResults ul li:before{content:'\00bb';left:0;line-height:1em;position:absolute;top:0}.job_item_sponsorship{background:#e7f0f4;border-top:1px solid #dbe1e5;font-size:13px;line-height:1.2em;padding:15px}.job_item_sponsorship_top{-webkit-align-items:center;align-items:center;background:#FFF;border-radius:4px;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;position:relative}.job_item_sponsorship_top>a{display:block;-webkit-flex:0 0 auto;flex:0 0 auto;padding:10px}.job_item_sponsorship
img{display:block;height:45px;overflow:hidden;max-width:110px}.job_item_sponsorship_top
ul{-webkit-flex:1 1 auto;flex:1 1 auto;padding:10px}.job_item_sponsorship_top
.sector{color:#545454;font-size:0.8em;font-weight:700;text-transform:uppercase}.job_item_sponsorship_top
.presented_by{color:#a4a4a4;font-size:10px;font-weight:700;text-transform:uppercase}.job_item_sponsorship_top
.company{color:#0898A5;font-size:14px;font-weight:700}.job_item_sponsorship_top
.sep{background:url('/images/jobboom/bg_search_sponsorship_sep.png') 0px 0px no-repeat #FFF;display:inline-block;height:13px;margin:0
0 0 10px;padding:3px
1px 0 4px;position:relative;top:4px}.job_item_sponsorship_top
.region{color:#333;font-size:12px;font-weight:700}.job_item_sponsorship_top
.other_offer{-webkit-flex:0 0 auto;flex:0 0 auto;padding:10px;white-space:nowrap}.job_item_sponsorship_top .other_offer
a{font-size:12px}.job_item_sponsorship_bottom{margin:0
-10px}.job_item_sponsorship_bottom_left,.job_item_sponsorship_bottom_right{float:left;max-width:50%;width:100%}.job_item_sponsorship_bottom
ul{margin:15px
10px}.job_item_sponsorship_bottom ul
li{background:url(/images/jobboom/bg_search_sponsorship_bullet.png) left center no-repeat;padding-left:10px;margin-top:5px}@media only screen and (min-width: 641px){.job_item{display:flex;justify-content:space-between}.job_item>*{flex:0 0 auto}.job_item
.offre{flex:1 1 100%;max-width:475px;min-width:260px}.employer_result .job_item
.offre{max-width:290px}}@media only screen and (max-width: 976px){.jobs_items{clear:both}.jobs_items
.job_item{width:auto}#searchResultNoResults,
#searchResultNoResults
ul{margin:10px
0}}@media only screen and (max-width: 640px){.moreOffers,
.header_news p.last,
.jobs_items div.job_item p.employeur
span{display:none}.favoris_add,.favoris{left:auto;right:0}.job_item .offre,
.employer_result .job_item
.offre{float:none;padding-left:0;padding-right:45px;width:auto}.job_item
.logo{float:none;margin:10px
0 0}.job_item
.employeur{float:none;margin:10px
0 0;padding:0;width:auto}.fancybox-media{margin-bottom:0}.job_item_sponsorship_top{display:block}.job_item_sponsorship_bottom_left,.job_item_sponsorship_bottom_right{float:none;max-width:none}.job_item_sponsorship_top
.other_offer{display:block}}